-- AlterTable
ALTER TABLE "POLineItem" ADD COLUMN     "gstRate" DECIMAL(5,4) NOT NULL DEFAULT 0.18;

-- AlterTable
ALTER TABLE "PurchaseOrder" ADD COLUMN     "piQuotationDate" TIMESTAMP(3),
ADD COLUMN     "piQuotationNo" TEXT,
ADD COLUMN     "placeOfDelivery" TEXT,
ADD COLUMN     "requisitionDate" TIMESTAMP(3),
ADD COLUMN     "requisitionNo" TEXT,
ADD COLUMN     "termsAndConditions" TEXT,
ALTER COLUMN "currency" SET DEFAULT 'INR';

-- AlterTable
ALTER TABLE "Vendor" ADD COLUMN     "address" TEXT,
ADD COLUMN     "contactMobile" TEXT,
ADD COLUMN     "gstin" TEXT;
